<template name="listWorkspaces">
    {{#requireAuthentication}}
      <div id="list-workspaces-page" class="container">
          <div class="well">
              <h1>Blockly</h1>
              <hr>
              <table class="table table-striped table-hover ">
                    <thead>
                        <tr>
                          <th>Enabled</th>
                          <th>Name</th>
                          <th>Edit</th>
                          <th>Remove</th>
                        </tr>
                    </thead>
                    <tbody>
                      {{#each workspaces}}
                          <tr id="{{id}}">
                            <td><input class="enabled" type="checkbox" {{isChecked}}/></td>
                            <td>{{name}}</td>
                            <td><a class="edit" href="#">Edit</a></td>
                            <td><a class="remove" href="#">Remove</a></td>
                          </tr>
                      {{/each}}
                      </tbody>
                  </table>
              <div class="button-wrapper clearfix">
                  <button type="button" class="btn btn-primary create">Create New</button>
              </div>
          </div>
      </div>
    {{/requireAuthentication}}
</template>